Won’t you think of the kittens

Published January 08, 2008 · Estimated reading time: 1 minute · 14 responses so far
Filed under ,

save-the-kittens.jpg

I just wanted to say, for the love of all that is good and holy… people please update your browsers*. please.

This goes out to those people who are still using Internet Explorer 5.5/6.0. Theoretically every piece of code should be compatible with every browser. Fortunately, since Microsoft finally decided to comply with web standards, designers no longer have to tear their hair out while spending hours modifying something that already works in all major browsers… just because older IE browsers don’t render code properly. Unfortunately, the news hasn’t caught on and a sizable portion of people are still using these party killers.

It only takes a few minutes (or seconds in some cases) to update. But in turn you get better security, get to enjoy actual web-design… and possibly make a programmer’s life span a few days longer.

*or better yet convert to Firefox, but that would be indoctrination.

Permanent linkMarzieh Ghiasi